/*=====================================================*/
/* Global Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	vertical-align:baseline;
	
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


:focus {
	outline: 0;
}


ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

* { padding: 0; margin: 0; }


html, body{height:100%;} 

html, body {margin:0;padding:0}

/* IE6 PNG Fix */
img, div, h4 { behavior: url(../iepngfix.htc) }

/*=====================================================*/
/* Global Definitions */

body {
	font-family: "Helvetica Neue", Arial, Verdana, sans-serif;	
	font-size: 13px;
	color: #232533;
	background: #fafafa;
	line-height: 120%;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

h1, h2, h3, p {
	font-weight: normal;
}

h1 {
	font-size: 55px;
}

h2 {
	font-size: 21px;
}

#search-results h2 {
	font-size: 15px;
}

h3 {
	font-size: 13px;
}

a {
	color: #2fcfcd;
	text-decoration: underline;
}

.white {
	color: #fff;
	text-shadow: none !important;
}

.bold {
	font-weight: bold;	
}

.errormsg {
	color:#A5172D;
}

a.btn, input.btn {
	display: block;
	float: left;
	height: 16px;
	padding: 5px 6px 4px 6px;
	margin-right: -2px;
	background: #2fcfcd;	
	background:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(34,192,189)),color-stop(1, rgb(82,220,218)));
	background:-moz-linear-gradient(center bottom,rgb(34,192,189) 0%,rgb(82,220,218) 100%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#52dcda, endColorStr=#22c0bd, GradientType=0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#52dcda, endColorstr=#22c0bd, GradientType=0)";	
	color: #232533;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px #56f3f3;
	border: 2px solid #09807a;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
	-moz-box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
	box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
	}
	input.btn {
		height:30px;
		margin:20px 0px 20px 20px;
		width:70px;
		cursor:pointer;
	}
	a.btn:hover, input.btn:hover {
		
		background: #2fcfcd;	
		background:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(34,192,189)),color-stop(1, rgb(152,250,250)));
		background:-moz-linear-gradient(center bottom,rgb(34,192,189) 0%,rgb(152,250,250) 100%);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#98fafa, endColorStr=#22c0bd, GradientType=0);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#98fafa, endColorstr=#22c0bd, GradientType=0)";
	}
	a.btn:active, input.btn:active {
		text-shadow: 0px -1px 0px #56f3f3;
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(152,250,250)),color-stop(1, rgb(34,192,189)));
		background-image: -moz-linear-gradient(center bottom,rgb(152,250,250) 0%,rgb(34,192,189) 100%);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#22c0bd, endColorStr=#98fafa, GradientType=0);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#22c0bd, endColorstr=#98fafa, GradientType=0)";

	}

/*=====================================================*/
/* Layout */

.content {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: inherit;
}

/* Header Definitions */

#header {
	width: 100%;
	background: #0551a9;
	position: relative;
	overflow: hidden;
	z-index: 10;
	}
	#header .content.home {
		z-index: 900;
		height: 311px;
	}
	#header .content.other {
		z-index: 900;
		height: 221px;
	}
	#nav {
		width: 960px;
		height: 69px;
		float: left;
		position: relative;
		margin-top: 30px;
		background: url(/img/bg_nav.png) 234px 4px no-repeat;
		}
		#nav a {
			color: #fff;
			display: block;
			float: left;
			margin-left: 25px;
			padding: 28px 0px 19px 0px;
			text-decoration: none;
		}
		#nav a:hover {
			color: #dff50b;
		}
		#nav .active {
			color: #dff50b;
		}
		#nav h4 {
			display: block;
			float: left;
			width: 263px;
			height: 71px;
			background: url(/img/bg_logo.png) top left no-repeat;
			}
			#nav h4 span {
				display: none;
			}
		#header .search {
			position: absolute;
			bottom: -2px;
			left: -48px;
			z-index: 900;
			background: url(/img/bg_headersearch.png) top left no-repeat;
			width: 324px;
			height: 74px;
		}
		#header .search h3 {
			padding: 8px 0px 0px 48px;
		}
		#header .search input {
			background: none;
			height: 19px;
			width: 201px;
			color: #fff;
			border: none;
			font-weight: bold;
			font-size: 13px;
			font-style: italic;
			padding: 11px 4px 4px 15px;
			margin: 11px 0px 0px 48px;
			text-shadow: 0px 0px 3px #000;
		}
		.search .submit {
			cursor: pointer;
			position: absolute;
			right: 14px;
			top: 27px;
			width: 39px !important;
			height: 37px !important;
		}

#slideshow {
	width: 100%;
	position: absolute;
    top: 0;  
	z-index: 1;	
	}
	#slideshow div {
		position: relative;
		width: 960px;
		margin: 0 auto;	
	}
	#slideshow div img {
		margin-left: -200px;
	}

/* Featurebox Definitions */

#featurebox {
	background: url(/img/bg_featurebox.gif) top repeat-x #dff50b;
	position: relative;
	z-index: 50;
	margin-bottom: 30px;
	}
	#featurebox .content {
		z-index: 950;
	}
	#featurebox.home {
		height: 317px;		
	}
	#featurebox.other {
		height: 125px;		
		}
		#featurebox.other h1 {
			padding-top: 40px;	
	}
	#featurebox p, #featurebox h1, #featurebox .btn {
		position: relative;
		z-index: 900;	
	}
	#featurebox .btn {
		margin:20px 20px 0px 0px;
	}
	#featurebox p {
		font-weight: bold;
		font-style: italic;
		text-shadow: 0px 1px 0px #f6ffa1;
		width: 460px;
		padding: 10px 0px;
	}
	#featurebox .white {
		padding: 20px 0px 7px 0px;	
	}
	#featurebox .btn {
		margin-top: 20px;	
	}

#featureimg {
	position: absolute;
	bottom: -3px;
	left: 50%;
	margin-left: -660px;
	z-index: 20;
	}
	.onetop_main {
		position: absolute;
		top: -131px;
		right: 229px;
		z-index: 10;
	}
	.twotop_main {
		position: absolute;
		top: -118px;
		right: 299px;
		z-index: 10;
	}
	
	.onetop_sub {
		position: absolute;
		top: -46px;
		right: 247px;
		z-index: 10;
	}
	.twotop_sub {
		position: absolute;
		top: -44px;
		right: 173px;
		z-index: 10;
	}



/* Home Definitions */

/* Content Definitions */

#contentarea {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}

.column {
	width: 50%;
	float: left;
	margin: 0px 0px 30px 0px;
	}
	.column div {
		width: 50%;
		float: left;
	}
	.column div a {
		display: block;
		margin: 5px 0px;
		clear: left;
	}
	
#contentbox {
	width: 960px;
	min-height: 144px;
	height: auto;
	position:relative;
	margin: 65px 0px 30px 0px;
	float: left;
	background: #fff;
	-webkit-box-shadow: 0px 2px 1px #c0c0c0;
	-moz-box-shadow: 0px 2px 1px #c0c0c0;
	box-shadow: 0px 1px 1px #c0c0c0;	
	}
	#contentbox .nav {
		margin: -40px 0px 0px 0px;	
		float: left;
	}
	#contentbox .nav a {
		display: block;
		height: 10px;
		float: left;
		text-decoration: none;
		opacity: 0.4;
		margin-right: 11px;
		margin-bottom: 0px;
		text-decoration: none;
		color: #232533;
		font-weight: bold;
		font-style: italic;
		padding: 15px 20px 15px 15px;
	}
	#contentbox .nav a img {	
	}
	#contentbox .active span {
		display: block;
		float: right;
		background: url(/img/bg_contentboxtabright.jpg);
		width: 11px;
		height: 40px;
		margin: -15px -25px 0px 0px;
	}
	#contentbox .active {
		width: inherit;
		height: 40px;
		background: url(/img/bg_contentboxtab.jpg) repeat-x;
		opacity: 1 !important;
	}
	#contentbox .nav a:hover {
		width: inherit;
		height: 10px;
		background: url(/img/bg_contentboxtab.jpg) repeat-x;
		opacity: 1 !important;
		margin-right: 11px;
	}
	#contentbox .nav a:hover span {
		display: block;
		float: right;
		background: url(/img/bg_contentboxtabright.jpg);
		width: 11px;
		height: 40px;
		margin: -15px -25px 0px 0px;
	}
	
	#contentbox .pagination {
		float:left;
		padding: 0px 0px 20px 20px;
	}
	
	#contentbox .pagination a {
		margin-right:6px;
		padding-right: 6px;
	}
	#contentbox .pagination a.btn {
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(207,207,207)),color-stop(0.75, rgb(242,242,242)));
		background-image: -moz-linear-gradient(center bottom,rgb(207,207,207) 0%,rgb(242,242,242) 75%);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f2f2f2, endColorStr=#cfcfcf, GradientType=0);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#cfcfcf, GradientType=0)";	
		color: #a7a7ad;
		text-shadow: none;
		border: 2px solid #a7a7ad;
		border-radius: 3px;
		-webkit-box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fefff7;
		-moz-box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fefff7;
		box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fefff7;
	}
	#contentbox .pagination a.active {
	text-shadow: 0px -1px 0px #56f3f3;
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(34,192,189)),color-stop(1, rgb(152,250,250)));
		background-image: -moz-linear-gradient(center bottom,rgb(34,192,189) 0%,rgb(152,250,250) 100%);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#98fafa, endColorStr=#22c0bd, GradientType=0);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#98fafa, endColorStr=#22c0bd, GradientType=0)";
		color: #232533;
		height:16px;
		text-shadow: 0px 1px 0px #56f3f3;
		border: 2px solid #09807a;
		border-radius: 3px;
		-webkit-box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
		-moz-box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
		box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
	}
	#contentbox .pagination a.btn:hover {
		
		background: #2fcfcd;	
		background:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(34,192,189)),color-stop(1, rgb(152,250,250)));
		background:-moz-linear-gradient(center bottom,rgb(34,192,189) 0%,rgb(152,250,250) 100%);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#98fafa, endColorStr=#22c0bd, GradientType=0);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#98fafa, endColorstr=#22c0bd, GradientType=0)";
		color: #232533;
		text-shadow: 0px 1px 0px #56f3f3;
		border: 2px solid #09807a;
		border-radius: 3px;
		-webkit-box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
		-moz-box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
		box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
	}
	#contentbox .pagination a.btn:active {
		text-shadow: 0px -1px 0px #56f3f3;
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(152,250,250)),color-stop(1, rgb(34,192,189)));
		background-image: -moz-linear-gradient(center bottom,rgb(152,250,250) 0%,rgb(34,192,189) 100%);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#22c0bd, endColorStr=#98fafa, GradientType=0);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#22c0bd, endColorstr=#98fafa, GradientType=0)";
		color: #232533;
		text-shadow: 0px 1px 0px #56f3f3;
		border: 2px solid #09807a;
		border-radius: 3px;
		-webkit-box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
		-moz-box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
		box-shadow: inset 0px 1px 0px #98fafa, 0px 1px 0px #fefff7;
	}

#breadcrumb {
	clear: both;
	padding: 20px 0px 0px 20px;
	}
	
#listings {
	float: left;
	width: 99%;
	height: auto;
	padding: 25px 20px 20px 20px;
	}
	#listings a {
		display: table;
		border-collapse: collapse;
		width: 25%;
		height: 54px;
		margin: 0px 0px 25px 0px;
		float: left;
		}
		#listings a:hover img,
		.scrollable a:hover {
			border: 2px solid #2fcfcd;
			-webkit-box-shadow: 0px 0px 5px #2fcfcd;
			-moz-box-shadow: 0px 0px 5px #2fcfcd;
			box-shadow: 0px 0px 5px #2fcfcd;
		}
		#listings a img,
		.scrollable a {
			
			border: 2px solid #232533;	
			border-radius: 3px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-transition-property: border -webkit-box-shadow;
			-webkit-transition-duration: 0.2s, 0.5s; 
			-webkit-transition-timing-function: linear, ease-in;
		}
		
		#listings a p {
			line-height: 120%;
			}
		
			
#search-results {
	float: left;
	width: 96%;
	height: auto;
	padding: 25px 20px 20px 20px;
	}
	#search-results a {
		font-weight:bold;
		font-style:italic;
	}
	#search-results p.input {
	width: 239px;
	height: 33px;
	padding: 0px !important;
	margin: 20px 0px 20px 0px;
	background: #fff;
	border: 2px solid #b5b5b5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	float:left;
	}

	#search-results p.default {
		margin: 0px 0px 20px 0px;
	}
	#search-results input {
		width: 190px;
		height: 17px;
		padding: 8px 8px;
		border: none;
		background: #fff;
		float: left;
	}
	#search-results .submit {
			background: url(/img/bg_retailersearch_submit.gif) no-repeat;
			float: right;
			width: 33px;
			height: 33px;
			cursor: pointer;
	}
	
	#contact-form .info, #contact-form textarea {
		font-family: "Helvetica Neue", Arial, Verdana, sans-serif;	
		width: 350px;
		height: 18px;
		padding: 8px 8px;
		background: #fff;
		border: 2px solid #b5b5b5;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	
	#contact-form textarea {
		height:100px;
		max-width:580px;
	}
	
	.btn {
		margin:20px 0px 0px 0px;
	}
	
	#contact-form input.error, #contact-form textarea.error {
		border: 2px solid #A5172D;
	}

.supplier-details {
	float: left;
	width: 96%;
	height: auto;
	}
	
	.search-results a, .supplier-details a {
		font-weight:bold;
		font-style:italic;
	}
	
	.search-results .supplier-city, .supplier-details .supplier-city {
		color:#b5b5b5;
		font-size:10px;
	}
	
	.search-results li, .supplier-details li {
		margin:10px 0px 10px 0px;
		width:100%;
		float:left;
	}
	
	.search-results .categories li {
		width:200px;
		float:left;
	}
	
	.search-results .supplier-title, .supplier-details .supplier-title {
		font-weight:bold;
	}
	.search-results ul {
		margin:20px 0px 50px 0px;
		width:100%;
		float:left;
	}
	

#contentbox.listing, #contentbox.search-results {
	width: 635px;
	margin-top: 20px;
	min-height: 574px;
	}
	#contentbox.listing h2 {
		clear: left;
	}
	#contentbox.listing h2, #contentbox.listing p, #contentbox.listing ul {
		padding: 20px 20px 0px 20px;
	}
	#contentbox.listing a.lightbox {
		display: block;
		width: 204px;
		height: 220px;
		margin: 52px 20px 20px 20px;
		float: right;
		text-decoration: none;
		cursor: pointer;
	}
	#contentbox.listing p a span {
		text-decoration: underline;
		display: block;
		height: 20px;
		background: url(/img/bg_viewlarger.jpg) 90px 2px no-repeat;
		padding-right: 15px;
	}
	#contentbox.listing a img {
		border: 2px solid #232533;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	
.colbox {
	width: 266px;
	height: 138px;
	margin-bottom: 20px;
	padding: 20px;
	float: left;
	background: #fff;
	-webkit-box-shadow: 0px 2px 1px #c0c0c0;
	-moz-box-shadow: 0px 2px 1px #c0c0c0;
	box-shadow: 0px 1px 1px #c0c0c0;
	}
	.colbox p {
		font-weight: bold;
		font-style: italic;
		padding: 10px 0px;
	}
	.colbox.retailersearch.home {
		margin-right: 20px;	
	}
	.colbox.range.home {
		margin-right: 20px;	
	}
	.colbox.retailersearch.other {
		margin: 20px 0px 20px 0px;
		float: right;
	}
	.colbox.range.other {
		margin: 0px 0px 20px 0px;
		float: right;	
	}
	.colbox.contact.other {
		margin: 0px 0px 20px 0px;
		float: right;
	}
	
.colbox.retailersearch {
	background: url(/img/bg_retailersearch.jpg) top left no-repeat;
}

.colbox.range {
	background: url(/img/bg_range.jpg) top left no-repeat;
}

.colbox.contact {
	background: url(/img/bg_colboxcontact.jpg) top left no-repeat;
}

.colbox.retailersearch p.input {
	width: 239px;
	height: 33px;
	padding: 0px;
	margin: 0px;
	background: #fff;
	border: 2px solid #b5b5b5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	}
	.colbox.retailersearch input {
		width: 190px;
		height: 17px;
		padding: 8px 8px;
		border: none;
		background: #fff;
		float: left;
	}
	.colbox.retailersearch .submit {
			background: url(/img/bg_retailersearch_submit.gif) no-repeat;
			float: right;
			width: 33px;
			height: 33px;
			cursor: pointer;
	}
	
#footer {
	width: 100%;
	height: 100px;
	background: #383a47;
	}
	#footer .content {
		background: #232533;
		height: 100px;
		padding: 0px 15px;
		width: 960px;
		margin: 0 auto;
	}
	#footer p, #footer a {
		color: #fafafa;
		text-decoration: none;
		text-shadow: 0px 1px 0px #000;
	}
	#footer .logo {
		background: url(/img/footer_logo.jpg) top right no-repeat;
		width: 150px;
		height: 50px;
		margin: 35px 150px 0px 0px;
		padding: 10px 0px 0px 15px;
	}
	#footer p {
		display: block;
		float: left;
		margin: 45px 15px 15px 15px;
	}
	#footer a {
		margin-right: 40px;
	}
	#footer a:hover {
		color: #2FCFCD;
	}
#footer, .push {
	height: 100px;	
	clear: both;
}

/* Fancybox Definitions */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('/img/fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('/img/fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('/img/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('/img/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('/img/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('/img/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('/img/fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('/img/fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('/img/fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('/img/fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('/img/fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('/img/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('/img/fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('/img/fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('/img/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('/img/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('/img/fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

/* New Definitions */

.gallery h2, .download h2 {
	margin-bottom:10px;
	}
#contentbox.listing .gallery a.lightbox {
	float:left;
	height:auto;
	width:auto;
	margin: 0px 0px 20px 20px;
}
#contentbox.listing .download a {
	margin: 0px 0px 20px 20px;
	line-height: 25px;
}
#contentbox.listing .download iframe {
	margin: 0px 0px 20px 20px;
}

.colbox .sm {
	margin-top: 54px;
}
.category_boxes {
	float: left;
}
.category_boxes a {
	display: block;
	position: relative;
	width:205px;
	height:205px;
	margin: 20px 40px 0 0; 
	float: left;
	border:2px solid #000;
	color: transparent;
	text-indent: -999em;
	border-radius: 4px;
}
.category_boxes a img, .brand_logos a img {
	position: absolute;
	top:0px;
	left:0px;
}
.category_boxes a img.colour, .brand_logos a img.colour {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter: alpha(opacity=00);
	opacity: 0;
}
.category_boxes .swim {
	margin-right: 0px;
}

.brand_logos {
	clear:both;
	margin:30px 0;
	float:left; 
	width:100%;
}
.brand_logos div {
	float: left;
	margin:20px 0 0;
	padding:40px 50px 20px;
	position: relative;
	background: #fff;
	-webkit-box-shadow: 0px 1px 1px 1px #e6e6e6;
    -moz-box-shadow: 0px 1px 1px 1px #e6e6e6;
    box-shadow: 0px 1px 1px 1px #e6e6e6;
    border-bottom:1px solid #bfbfbf;
}
.brand_logos a {
	position: relative;
	display: block;
	width:105px;
	height:60px;
	float: left;
	margin:0 35px 20px 0;
}
.brand_logos a img {

}
.colbox.contact {
	/*margin-right: 20px;*/
}
.colbox.news {
	margin-right: 0px;
	position: relative;
	background:url(../img/bg_range.jpg) top left no-repeat;
}
.colbox.news.other {
	margin:20px 0px 20px 15px;
	height:auto;
	background: url(../img/bg_news.jpg) no-repeat left top;
	height:348px;
}
.colbox.news .btn {
	position: absolute;
	top:0px;
	right:20px;
}
.colbox.news p a {
	color:#232533;
	text-decoration: none;
}
.colbox.news p a:hover {
	text-decoration: underline;
}
.colbox.news p span {
	display: block;
	color:#2fcfcd;
	margin-bottom: 5px;
	text-decoration: underline;
}
.feature_products {
	margin:30px 0;
	float: left;
}
.feature_products .box {
	width:422px;
	height:150px;
	padding:20px;
	float: left;
	
}
.feature_products .box img {
	border:1px solid #000;
	float: right;
	margin: 20px 0 10px 15px;
}
.feature_products .box p {
	margin: 20px 0;
	color:#232533;
	font-weight: bold;
	font-size: 13px;
}

.feature_products .box.first {
	margin-right: 35px;
	background:url(../img/box_1.jpg) no-repeat;
}
.feature_products .box.second {
	background:url(../img/box_2.jpg) no-repeat;
}
#contentbox .date {
	position: absolute;
	top:25px;
	right:20px;
	color: #2fcfcd;
	font-weight: bold;
	font-style: italic;
}